<?php

namespace App\Filament\Resources\DriverMasterResource\Pages;

use App\Filament\Resources\DriverMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDriverMaster extends EditRecord
{
    protected static string $resource = DriverMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
